/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
/*@import '../../fonts/almoni_dl/almoni_tzar.css';*/
@import "assets/css/doors.css";

/*טקסט תמונות חדש*/
.one_door_small_container {
    border: 1px solid #000;
    border-radius: 20px;
	background: #c1d72e;

}
.page-id-1462 .fusion-text.one_door_text_container {
    padding: 0px 10px 0px 10px;
    text-align: center;
    font-size: 14px;
    background: #c1d72e;
    height: 285px;
    border-radius: 0px 0px 20px 20px;
}
.page-id-408 .fusion-text.one_door_text_container{
	 padding: 0px 10px 0px 10px;
    text-align: center;
    font-size: 14px;
	background: #c1d72e;
    height: 220px;
    border-radius: 0px 0px 20px 20px;
}
.fusion-text.one_door_text_container {
    padding: 0px 10px 0px 10px;
    text-align: center;
    font-size: 14px;
	background: #c1d72e;
    height: 270px;
    border-radius: 0px 0px 20px 20px;
}

.one_door_small_header_container {
    font-size: 14px;
    padding: 10px 10px 0px 10px;
    text-align: center;
	background: #c1d72e;
}
.one_door_small_header_container > p {
	margin-bottom:0;
}
.one_door_img_container {
    background: #fff;
    border-radius: 20px 20px 0px 0px;
    border-bottom: 2px solid #000;
	transition: all 0.5s;
}
.one_door_img_container:hover {
    background: #fafcef;
}
.page-id-1593 dl.gallery-item dd {
    height: 105px;
}
/*להעלים את הישן*/
.display_none{
	display:none;
}

@media screen and (max-width: 1420px) {
	.page-id-1462 .fusion-text.one_door_text_container {
		height: 305px;
	}
	
}
@media screen and (max-width: 1380px) {
	.page-id-1593 dl.gallery-item dd {
		height: fit-content;
	}
	
}
@media screen and (max-width: 1330px) {
	.page-id-1462 .fusion-text.one_door_text_container {
		height: fit-content;
	}
	.page-id-408 .fusion-text.one_door_text_container{
		height: fit-content;
	}
	
}
@media screen and (max-width: 800px) {
	
	.one_door_small_container {
		background: #ffffff;
	}
	.fusion-text.one_door_text_container {
		height: 240px;
	}
	.page-id-70 .fusion-text.one_door_text_container {
		height: fit-content;
	}
	.page-id-70 .one_door_small_container,.page-id-1462 .one_door_small_container,.page-id-408 .one_door_small_container,.page-id-81 .one_door_small_container {
		background: #c1d72e;
		text-align: center;
	}
	.page-id-81 .fusion-text.one_door_text_container {
		height: fit-content;
	}
	
}


@media screen and (max-width: 700px) {
	
	.fusion-contact-info {
		display: none;
	}
	
	footer.fusion-footer-widget-area.fusion-widget-area {
    padding-bottom: 0;
	}
}

@media screen and (max-width: 500px) {
	/*
	.page-id-70 .fusion-text.one_door_text_container {
		height: 260px;
	}
	*/
}

@media screen and (max-width: 410px) {
	/*
	.page-id-70 .fusion-text.one_door_text_container {
		height: 300px;
	}
	*/
	
}

@media screen and (max-width: 400px) {
	
	img.fusion-standard-logo {
    max-width: 160px;
    padding-top: 10px;
	}
	
}

@media screen and (max-width: 390px) {
	/*
	.page-id-70 .fusion-text.one_door_text_container {
		height: 320px;
	}
	*/
	
}

@media screen and (max-width: 385px) {
	/*
	.page-id-70 .fusion-text.one_door_text_container {
		height: 340px;
	}
	*/
	
}




